Bug 1290089 - Grub password broken by update from RHEL7.1 to RHEL7.2
Summary: Grub password broken by update from RHEL7.1 to RHEL7.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: grub2
Version: 7.2
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Peter Jones
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1284370
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-09 16:17 UTC by Jan Kurik
Modified: 2019-09-12 09:31 UTC (History)
9 users (show)

Fixed In Version: grub2-2.02-0.32.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1284370
Environment:
Last Closed: 2015-12-15 10:02:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2623 normal SHIPPED_LIVE Moderate: grub2 security and bug fix update 2016-01-27 14:30:14 UTC
Red Hat Knowledge Base (Solution) 2097151 None None None 2015-12-18 04:47:25 UTC

Description Jan Kurik 2015-12-09 16:17:44 UTC
This bug has been copied from bug #1284370 and has been proposed
to be backported to 7.2 z-stream (EUS).

Comment 11 errata-xmlrpc 2015-12-15 10:02:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2623.html


Note You need to log in before you can comment on or make changes to this bug.